<?php
require'fun.php';
require'f_admin.php';
$titlu='Șterge întrebare trivia';
$back[1]='<a href="/admin-intrebari-trivia">'.img('administrare.png',1).'Intrebari trivia</a>';
$back[2]='<a href="/admin-vezi-intrebari-trivia">'.img('administrare.png',1).'Vezi întrebări trivia</a>';
require'f_sus.php';
$info=$conn->query('SELECT`intrebare`,`raspuns`,`de`FROM`trivia_intrebari`WHERE`id`="'.$pid.'"')->fetch_row();
if($conn->query('DELETE FROM`trivia_intrebari`WHERE`id`="'.$pid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters întrebarea trivia [b]'.$info[0].'[/b] cu răspunsul [b]'.$info[1].'[/b], întrebare adăugată de",`la`="'.$info[2].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$info[2])
{
require'f_notificare.php';
notificare('ți-am șters întrebarea trivia: [b]'.$info[0].'[/b][br/]Cu răspunsul: [b]'.$info[1].'[/b]',$info[2],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Întrebarea trivia '.$info[0].' cu răspunsul '.$info[1].' a fost ștearsă!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';